<!DOCTYPE html>
<html>
  <head>
    <title>Default console UI</title>
  </head>
  <body>
    <p>
      This is the default console UI. Specify alternate UIs via
      <tt>GATEWAY_CONSOLE_UI_DIR</tt>.
    </p>
  </body>
</html>
